/Users/bernard/b20/bsoft/include/Bsuperpixel.h(3)

NAME
/Users/bernard/b20/bsoft/include/Bsuperpixel.h - Super pixel segmentation.

SYNOPSIS

#include 'utilities.h'

  Classes
class Bsuperpixel

  Macros
#define NNEIGHBOR 64
#define _Bsuperpixel_

Detailed Description

Super pixel segmentation.

Author:
    Bernard Heymann

Date:
    Created: 20160320

    Modified: 20190314

Definition in file Bsuperpixel.h.

Macro Definition Documentation

  #define _Bsuperpixel_

Definition at line 91 of file Bsuperpixel.h.

  #define NNEIGHBOR 64

Definition at line 13 of file Bsuperpixel.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.